/*
 Theme Name: Exort Child
 Description: Exort Child Theme
 Template: exort
 Version: 1.0
*/



@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('fonts/PTSansBoldItalic.eot');
    src: url('fonts/PTSansBoldItalic.eot') format('embedded-opentype'),
         url('fonts/PTSansBoldItalic.woff2') format('woff2'),
         url('fonts/PTSansBoldItalic.woff') format('woff'),
         url('fonts/PTSansBoldItalic.ttf') format('truetype'),
         url('fonts/PTSansBoldItalic.svg#PTSansBoldItalic') format('svg');
}
@font-face {
    font-family: 'PTSansCaption';
    src: url('fonts/PTSansCaption.eot');
    src: url('fonts/PTSansCaption.eot') format('embedded-opentype'),
         url('fonts/PTSansCaption.woff2') format('woff2'),
         url('fonts/PTSansCaption.woff') format('woff'),
         url('fonts/PTSansCaption.ttf') format('truetype'),
         url('fonts/PTSansCaption.svg#PTSansCaption') format('svg');
}
@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('fonts/PTSansCaptionBold.eot');
    src: url('fonts/PTSansCaptionBold.eot') format('embedded-opentype'),
         url('fonts/PTSansCaptionBold.woff2') format('woff2'),
         url('fonts/PTSansCaptionBold.woff') format('woff'),
         url('fonts/PTSansCaptionBold.ttf') format('truetype'),
         url('fonts/PTSansCaptionBold.svg#PTSansCaptionBold') format('svg');
}
@font-face {
    font-family: 'PTSansNarrow';
    src: url('fonts/PTSansNarrow.eot');
    src: url('fonts/PTSansNarrow.eot') format('embedded-opentype'),
         url('fonts/PTSansNarrow.woff2') format('woff2'),
         url('fonts/PTSansNarrow.woff') format('woff'),
         url('fonts/PTSansNarrow.ttf') format('truetype'),
         url('fonts/PTSansNarrow.svg#PTSansNarrow') format('svg');
}
@font-face {
    font-family: 'PTSans-Bold';
    src: url('fonts/PTSans-Bold.eot');
    src: url('fonts/PTSans-Bold.eot') format('embedded-opentype'),
         url('fonts/PTSans-Bold.woff') format('woff'),
         url('fonts/PTSans-Bold.ttf') format('truetype'),
         url('fonts/PTSans-Bold.svg#PTSans-Bold') format('svg');
}
@font-face {
    font-family: 'PTSans-Italic';
    src: url('fonts/PTSans-Italic.eot');
    src: url('fonts/PTSans-Italic.eot') format('embedded-opentype'),
         url('fonts/PTSans-Italic.woff') format('woff'),
         url('fonts/PTSans-Italic.ttf') format('truetype'),
         url('fonts/PTSans-Italic.svg#PTSans-Italic') format('svg');
}
@font-face {
    font-family: 'PTSans-NarrowBold';
    src: url('fonts/PTSans-NarrowBold.eot');
    src: url('fonts/PTSans-NarrowBold.eot') format('embedded-opentype'),
         url('fonts/PTSans-NarrowBold.woff') format('woff'),
         url('fonts/PTSans-NarrowBold.ttf') format('truetype'),
         url('fonts/PTSans-NarrowBold.svg#PTSans-NarrowBold') format('svg');
}
@font-face {
    font-family: 'PTSans-Regular';
    src: url('fonts/PTSans-Regular.eot');
    src: url('fonts/PTSans-Regular.eot') format('embedded-opentype'),
         url('fonts/PTSans-Regular.woff') format('woff'),
         url('fonts/PTSans-Regular.ttf') format('truetype'),
         url('fonts/PTSans-Regular.svg#PTSans-Regular') format('svg');
}


@font-face {
    font-family: 'ArialNarrow';
    src: url('fonts/ArialNarrow.eot');
    src: url('fonts/ArialNarrow.eot') format('embedded-opentype'),
         url('fonts/ArialNarrow.woff2') format('woff2'),
         url('fonts/ArialNarrow.woff') format('woff'),
         url('fonts/ArialNarrow.ttf') format('truetype'),
         url('fonts/ArialNarrow.svg#ArialNarrow') format('svg');
}
@font-face {
    font-family: 'ArialNarrowBold';
    src: url('fonts/ArialNarrowBold.eot');
    src: url('fonts/ArialNarrowBold.eot') format('embedded-opentype'),
         url('fonts/ArialNarrowBold.woff2') format('woff2'),
         url('fonts/ArialNarrowBold.woff') format('woff'),
         url('fonts/ArialNarrowBold.ttf') format('truetype'),
         url('fonts/ArialNarrowBold.svg#ArialNarrowBold') format('svg');
}
@font-face {
    font-family: 'ArialNarrowItalic';
    src: url('fonts/ArialNarrowItalic.eot');
    src: url('fonts/ArialNarrowItalic.eot') format('embedded-opentype'),
         url('fonts/ArialNarrowItalic.woff2') format('woff2'),
         url('fonts/ArialNarrowItalic.woff') format('woff'),
         url('fonts/ArialNarrowItalic.ttf') format('truetype'),
         url('fonts/ArialNarrowItalic.svg#ArialNarrowItalic') format('svg');
}
@font-face {
    font-family: 'ArialNarrowBoldItalic';
    src: url('fonts/ArialNarrowBoldItalic.eot');
    src: url('fonts/ArialNarrowBoldItalic.eot') format('embedded-opentype'),
         url('fonts/ArialNarrowBoldItalic.woff2') format('woff2'),
         url('fonts/ArialNarrowBoldItalic.woff') format('woff'),
         url('fonts/ArialNarrowBoldItalic.ttf') format('truetype'),
         url('fonts/ArialNarrowBoldItalic.svg#ArialNarrowBoldItalic') format('svg');
}
@font-face {
    font-family: 'AbolitionRegular';
    src: url('fonts/AbolitionRegular.eot');
    src: url('fonts/AbolitionRegular.eot') format('embedded-opentype'),
         url('fonts/AbolitionRegular.woff2') format('woff2'),
         url('fonts/AbolitionRegular.woff') format('woff'),
         url('fonts/AbolitionRegular.ttf') format('truetype'),
         url('fonts/AbolitionRegular.svg#AbolitionRegular') format('svg');
}
@font-face {
    font-family: 'UniversCondensed';
    src: url('fonts/UniversCondensed.eot');
    src: url('fonts/UniversCondensed.eot') format('embedded-opentype'),
         url('fonts/UniversCondensed.woff2') format('woff2'),
         url('fonts/UniversCondensed.woff') format('woff'),
         url('fonts/UniversCondensed.ttf') format('truetype'),
         url('fonts/UniversCondensed.svg#UniversCondensed') format('svg');
}
@font-face {
    font-family: 'UniversCondensedBold';
    src: url('fonts/UniversCondensedBold.eot');
    src: url('fonts/UniversCondensedBold.eot') format('embedded-opentype'),
         url('fonts/UniversCondensedBold.woff2') format('woff2'),
         url('fonts/UniversCondensedBold.woff') format('woff'),
         url('fonts/UniversCondensedBold.ttf') format('truetype'),
         url('fonts/UniversCondensedBold.svg#UniversCondensedBold') format('svg');
}
@font-face {
    font-family: 'UniversCondensedOblique';
    src: url('fonts/UniversCondensedOblique.eot');
    src: url('fonts/UniversCondensedOblique.eot') format('embedded-opentype'),
         url('fonts/UniversCondensedOblique.woff2') format('woff2'),
         url('fonts/UniversCondensedOblique.woff') format('woff'),
         url('fonts/UniversCondensedOblique.ttf') format('truetype'),
         url('fonts/UniversCondensedOblique.svg#UniversCondensedOblique') format('svg');
}
@font-face {
    font-family: 'UniversCondensedBoldOblique';
    src: url('fonts/UniversCondensedBoldOblique.eot');
    src: url('fonts/UniversCondensedBoldOblique.eot') format('embedded-opentype'),
         url('fonts/UniversCondensedBoldOblique.woff2') format('woff2'),
         url('fonts/UniversCondensedBoldOblique.woff') format('woff'),
         url('fonts/UniversCondensedBoldOblique.ttf') format('truetype'),
         url('fonts/UniversCondensedBoldOblique.svg#UniversCondensedBoldOblique') format('svg');
}
